@charset "UTF-8";

/* Klassen fuer das horizontale Menue oben */
.menue1, .menue2{
  height:38px;
  padding-left:10px;
  padding-right:10px;
  padding-bottom:0;
  float:left;
}
.menue1{
  padding-top:0.3em;
}
.menueanfang{
  height:18px;
  width:222px;
  float:left;
}
.menueanfang2{
  position:absolute;
  bottom:0;
  height:38px;
  width:18px;
  float:left;
  background-image:url(../images/bg_menuezeile_dunkel.gif);
  background-position:bottom;
  background-repeat:repeat-x;
}
.m1aktiv_true{
  background-color:#024592;
}
.m1aktiv_true a{
  color:white;
}
.m1aktiv_left{
  background-image:url(../images/bg_menuezeile_dunkel.gif);
  background-position:bottom;
  background-repeat:repeat-x;
}
.m1aktiv_left a, .m1aktiv_false a{
  color:#024592;
}
.m1_true{
  color:white;  
}

/* Klassen fuer das Icon-Menue unter dem Bild links oben. */
.icon{
/* Rechter Rand vorher 5px, linker Rand 0. Aenderung erforderlich, um aehnliches Aussehen zu erreichen (Grund unbekannt). */
  margin-left:6px;
  margin-right:6px;
}

/* Klassen fuer das vertikale Menue links*/
.m2_2{
  margin-top:1em;
  color:black;
  text-align:left;
}
 .m2_3, .m3_3{
  margin-top:0.2em;
  padding-left:12px;
  color:black;
  text-align:left;
}
.m2_4{
  margin-top:0.2em;
  padding-left:24px;
  color:black;
  text-align:left;
}
.m2_5{
  margin-top:0.2em;
  padding-left:36px;
  color:black;
  text-align:left;
}
.m2_true, .m3_true, .m4_true, .m5_true{
  display:block;
  font-weight:bold;
}
.m2_false, .m3_false, .m4_false, .m5_false{
  display:block;
  font-weight:normal;
}